RUN-SEPP.SH(1)

NAME
run-sepp.sh - a phylogenetic placement tool

DESCRIPTION
usage: run-sepp.sh [input fragments file] [output prefix] [-x N] [-A ALIGN] [-P N] [any other SEPP argument] [-t TREE] [-a ALIGN] [-r RAXML] [-n argN] [-b argB]

  OPTIONS

-x N, --cpu N
    Use N cpus [default: number of cpus available on the machine]

-A ALIGN, --alignmentSize ALIGN
    max alignment subset size of ALIGN [default: 10% of the total number of taxa or the placement subset size if given]

-P N, --placementSize N
    max placement subset size of N [default: 10% of the total number of taxa or the alignment length (whichever bigger)]

-t TREE, --referencePhylogeny TREE
    Input tree file (newick format) [default: None]

-a ALIGN, --referenceAlignment ALIGN
    Aligned fasta file [default: None]

-r RAXML, --referenceInfoFile RAXML
    RAxML_info file including model parameters, generated by RAxML.[default: None]

-n argN, --noTreeComputation argN
    if set to something (for instance 1), no tree computation is made, just the placements one.

-b argB, --debugInformation argB
    If set to something (for instance 1), report debugging information.

    Optional commands need not be in order. Any SEPP option can also be passed. For example, use -x 8 to make SEPP us 8 threads

SEE ALSO
run_sepp.py(5)